# ninja log v5
25	200	0	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/CMakeFiles/cmake.verify_globs	1b0784bdb1f55316
38	422	763315094	third_party/opus/CMakeFiles/opus.dir/celt/x86/x86_celt_map.c.obj	9653c6a0a51f753d
25	433	763315094	third_party/opus/CMakeFiles/opus.dir/silk/float/scale_vector_FLP.c.obj	6cfcecb4d3c52582
45	463	763315094	third_party/opus/CMakeFiles/opus.dir/silk/float/sort_FLP.c.obj	37de3f471d690980
13	473	763315094	third_party/opus/CMakeFiles/opus.dir/silk/float/schur_FLP.c.obj	7fd5c8b151e5f8bb
18	620	763315094	third_party/opus/CMakeFiles/opus.dir/silk/x86/x86_silk_map.c.obj	1ee6aa86eb12ea98
76	629	763315094	third_party/opus/CMakeFiles/opus.dir/silk/float/LTP_analysis_filter_FLP.c.obj	5dd48cd45c3f2b14
56	691	763315094	third_party/opus/CMakeFiles/opus.dir/silk/float/find_pitch_lags_FLP.c.obj	b09034ffb7baae3e
69	699	763315094	third_party/opus/CMakeFiles/opus.dir/silk/float/LPC_analysis_filter_FLP.c.obj	5371e24745e8d29f
9	708	763315094	third_party/opus/CMakeFiles/opus.dir/celt/x86/x86cpu.c.obj	24c1b2297076f44f
49	818	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/encode_frame_FLP.c.obj	119a4e0aacd8456b
433	926	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/find_LTP_FLP.c.obj	914f2c8dbe4b6a73
423	934	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/find_pred_coefs_FLP.c.obj	1ac3135538f85146
464	966	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/find_LPC_FLP.c.obj	e398b584a1c9a53f
620	1085	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/regularize_correlations_FLP.c.obj	67361826a1e1288
632	1093	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/warped_autocorrelation_FLP.c.obj	19500eff159d375f
699	1101	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/LTP_scale_ctrl_FLP.c.obj	47f4fa58f85fce3c
474	1157	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/process_gains_FLP.c.obj	700a877938118536
724	1190	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/residual_energy_FLP.c.obj	66f049b5aac6d84
940	1354	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/autocorrelation_FLP.c.obj	8bf6c445033925a5
819	1361	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/wrappers_FLP.c.obj	30aaf11d06c0709
691	1517	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/noise_shape_analysis_FLP.c.obj	abe054b524b51989
967	1527	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/energy_FLP.c.obj	d6920797067fbfc4
1085	1548	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/bwexpander_FLP.c.obj	ffabf8b934c0c9ff
927	1564	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/inner_product_FLP.c.obj	c33610715088a5ac
1157	1574	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/scale_copy_vector_FLP.c.obj	53d5c25647daecc8
1191	1621	763315095	third_party/opus/CMakeFiles/opus.dir/silk/float/k2a_FLP.c.obj	65293221f6210161
1517	1901	763315096	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse.c.obj	142f916ba92eb89d
1355	1910	763315096	third_party/opus/CMakeFiles/opus.dir/silk/float/LPC_inv_pred_gain_FLP.c.obj	ca3e3a78f32f1f4d
1093	2059	763315096	third_party/opus/CMakeFiles/opus.dir/silk/float/burg_modified_FLP.c.obj	72ffac7b743b19f1
1101	2076	763315096	third_party/opus/CMakeFiles/opus.dir/silk/float/pitch_analysis_core_FLP.c.obj	3180888ac20069ab
1527	2103	763315096	third_party/opus/CMakeFiles/opus.dir/celt/x86/vq_sse2.c.obj	33190b0ae1192e62
1549	2152	763315096	third_party/opus/CMakeFiles/opus.dir/silk/x86/NSQ_sse4_1.c.obj	2443685272c73f52
1574	2180	763315096	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse2.c.obj	285131cb5a46c3d8
1564	2344	763315096	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse4_1.c.obj	87f6dd38e3f8b8b1
1901	2380	763315096	third_party/opus/CMakeFiles/opus.dir/celt/x86/celt_lpc_sse4_1.c.obj	2808f45bc5efde4b
2064	2540	763315096	third_party/opus/CMakeFiles/opus.dir/silk/x86/VQ_WMat_EC_sse4_1.c.obj	32a5b7a85ebb7aa5
1919	2594	763315096	third_party/opus/CMakeFiles/opus.dir/silk/x86/VAD_sse4_1.c.obj	9f697cabbef366a3
2154	2795	763315097	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/util.c.obj	4da48b8b2fa79dee
1621	2806	763315097	third_party/opus/CMakeFiles/opus.dir/silk/x86/NSQ_del_dec_sse4_1.c.obj	a3c56e0eb154e3fb
2809	3279	763315097	third_party/opus/CMakeFiles/opus.dir/src/opus.c.obj	bf812714bdb51854
2796	3654	763315097	third_party/opus/CMakeFiles/opus.dir/src/opus_decoder.c.obj	108e8dc487f7b3d2
1366	3664	763315097	qtsingleapplication/qtsingleapplication_autogen/timestamp	4cf3d5a465482271
1366	3664	763315097	qtsingleapplication/qtsingleapplication_autogen/mocs_compilation.cpp	4cf3d5a465482271
1366	3664	763315097	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/qtsingleapplication/qtsingleapplication_autogen/timestamp	4cf3d5a465482271
1366	3664	763315097	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/qtsingleapplication/qtsingleapplication_autogen/mocs_compilation.cpp	4cf3d5a465482271
2084	3672	763315097	client/.lupdate/DeepLink_en.ts.stamp	f0ad85fdcf254342
2084	3672	763315097	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.lupdate/DeepLink_en.ts.stamp	f0ad85fdcf254342
2181	4119	763315098	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/os.c.obj	b0d3aedeacd181c
2598	4499	763315098	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/ring_buffer.c.obj	efc9d28be444fbdf
2380	4542	763315098	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/channel_layout.c.obj	3a03b3d0dbff2356
3654	4555	763315098	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream.c.obj	e2b76a5b63e01d93
2344	4646	763315098	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/dummy.c.obj	21b7c5755afb3dbd
2106	4693	763315098	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/soundio.c.obj	7a3484660c2ee179
4500	5044	763315099	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_en.qm	7dc3b80dcdd3b8a9
4649	5059	763315099	third_party/opus/CMakeFiles/opus.dir/src/opus_projection_encoder.c.obj	bef3e574c2426924
2552	5105	763315099	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/wasapi.c.obj	ec9208194bf22a4
4555	5137	763315099	third_party/opus/CMakeFiles/opus.dir/src/opus_projection_decoder.c.obj	c2c2a04136fcc70d
3280	5246	763315099	third_party/opus/CMakeFiles/opus.dir/src/opus_encoder.c.obj	31fe1f3d638f7b02
4694	5406	763315099	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream_decoder.c.obj	5a2c9c6e641b38a6
5061	5567	763315099	third_party/opus/CMakeFiles/opus.dir/src/mapping_matrix.c.obj	d050bee6e286333e
5045	5575	763315099	third_party/opus/CMakeFiles/opus.dir/src/repacketizer.c.obj	5a2accd9cef2b35f
5119	5584	763315099	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/soundio.lib	8a91a84c67af9494
5247	5751	763315099	third_party/opus/CMakeFiles/opus.dir/src/mlp.c.obj	bebf0243f74343ce
5588	6017	763315100	third_party/opus/CMakeFiles/opus.dir/silk/decode_frame.c.obj	53b8d6926702db14
5406	6166	763315100	third_party/opus/CMakeFiles/opus.dir/silk/decode_core.c.obj	66eeea4c502beb04
5567	6185	763315100	third_party/opus/CMakeFiles/opus.dir/silk/CNG.c.obj	eca57a5a69fa9589
5576	6208	763315100	third_party/opus/CMakeFiles/opus.dir/silk/code_signs.c.obj	3fc5a127646685eb
5751	6280	763315100	third_party/opus/CMakeFiles/opus.dir/silk/decode_parameters.c.obj	8373c4370cd6f28
4543	6402	763315100	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream_encoder.c.obj	b6f5b55e9eb7684a
6167	6427	763315100	third_party/opus/CMakeFiles/opus.dir/src/mlp_data.c.obj	9e9cf8ec71d679ef
6017	6524	763315100	third_party/opus/CMakeFiles/opus.dir/silk/init_decoder.c.obj	2cdc34ba102f7a93
6209	6760	763315101	third_party/opus/CMakeFiles/opus.dir/silk/decode_pulses.c.obj	622bfd61fd815c74
6280	6777	763315101	third_party/opus/CMakeFiles/opus.dir/silk/encode_indices.c.obj	6673b0ebc7736d14
6185	6787	763315101	third_party/opus/CMakeFiles/opus.dir/silk/encode_pulses.c.obj	ac9ad0b570e180b7
6524	6992	763315101	third_party/opus/CMakeFiles/opus.dir/silk/decoder_set_fs.c.obj	b3e02963a799b1e7
6403	7049	763315101	third_party/opus/CMakeFiles/opus.dir/silk/decode_indices.c.obj	108b6ebd4f841f86
6432	7187	763315101	third_party/opus/CMakeFiles/opus.dir/silk/dec_API.c.obj	90c24071a51b78e5
6777	7487	763315101	third_party/opus/CMakeFiles/opus.dir/silk/NSQ.c.obj	ba602c2767c2c2e0
7049	7525	763315101	third_party/opus/CMakeFiles/opus.dir/silk/interpolate.c.obj	f659f0821b382af2
6787	7649	763315101	third_party/opus/CMakeFiles/opus.dir/silk/PLC.c.obj	b4193e531c8bff2a
6766	7739	763315101	third_party/opus/CMakeFiles/opus.dir/silk/enc_API.c.obj	b85c6776a679475c
7191	7953	763315102	third_party/opus/CMakeFiles/opus.dir/silk/gain_quant.c.obj	509bf65364d63373
7507	8024	763315102	third_party/opus/CMakeFiles/opus.dir/silk/LP_variable_cutoff.c.obj	1a1c4bf6defef9b
7525	8035	763315102	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_decode.c.obj	3a9e5c2fd49d5392
6995	8076	763315102	third_party/opus/CMakeFiles/opus.dir/silk/NSQ_del_dec.c.obj	21986aaeb8835dd5
7649	8085	763315102	third_party/opus/CMakeFiles/opus.dir/silk/tables_other.c.obj	a0d645e1900cdc9a
7742	8304	763315102	third_party/opus/CMakeFiles/opus.dir/silk/tables_LTP.c.obj	cd005fc1b56fda3d
8077	8486	763315102	third_party/opus/CMakeFiles/opus.dir/silk/tables_NLSF_CB_WB.c.obj	c26e960371174477
7961	8496	763315102	third_party/opus/CMakeFiles/opus.dir/silk/tables_NLSF_CB_NB_MB.c.obj	9ab9a8e420ad297c
8027	8504	763315102	third_party/opus/CMakeFiles/opus.dir/silk/tables_pitch_lag.c.obj	d3371f3ec83d79cc
8035	8519	763315102	third_party/opus/CMakeFiles/opus.dir/silk/tables_gain.c.obj	688815f4f21aa590
8089	8732	763315102	third_party/opus/CMakeFiles/opus.dir/silk/shell_coder.c.obj	57ca2906ddccd474
8305	8861	763315103	third_party/opus/CMakeFiles/opus.dir/silk/control_SNR.c.obj	41634daba31216ef
5137	8895	763315103	third_party/opus/CMakeFiles/opus.dir/src/analysis.c.obj	6795c5b8dc834bff
8489	8917	763315103	third_party/opus/CMakeFiles/opus.dir/silk/process_NLSFs.c.obj	2128d4d60fa7a524
8497	8945	763315103	third_party/opus/CMakeFiles/opus.dir/silk/stereo_MS_to_LR.c.obj	95a5878dc72c4b6c
8509	9095	763315103	third_party/opus/CMakeFiles/opus.dir/silk/check_control_input.c.obj	d6f35212f9214055
8863	9272	763315103	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_unpack.c.obj	1cbc1dbb0af4352e
8522	9280	763315103	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_del_dec_quant.c.obj	9ff30c2b2f2adcde
8899	9289	763315103	third_party/opus/CMakeFiles/opus.dir/silk/quant_LTP_gains.c.obj	bce90f0064117638
8740	9403	763315103	third_party/opus/CMakeFiles/opus.dir/silk/stereo_LR_to_MS.c.obj	a494b0ba4be849ac
8918	9475	763315103	third_party/opus/CMakeFiles/opus.dir/silk/VQ_WMat_EC.c.obj	ade566500c42d302
8946	9487	763315103	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_encode.c.obj	fbf5d32924e84e9a
9095	9501	763315103	third_party/opus/CMakeFiles/opus.dir/silk/control_audio_bandwidth.c.obj	318741b52df92658
9282	9588	763315103	third_party/opus/CMakeFiles/opus.dir/silk/tables_pulses_per_block.c.obj	d5ea51e047f05bef
9292	9765	763315104	third_party/opus/CMakeFiles/opus.dir/silk/HP_variable_cutoff.c.obj	37330c1c197136dd
9273	9773	763315104	third_party/opus/CMakeFiles/opus.dir/silk/VAD.c.obj	8c320a6b88ebc689
9403	9934	763315104	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_VQ.c.obj	8a8eda07d7c7e210
9476	9941	763315104	third_party/opus/CMakeFiles/opus.dir/silk/ana_filt_bank_1.c.obj	54ae0bbb0ef7e360
9501	9952	763315104	third_party/opus/CMakeFiles/opus.dir/silk/A2NLSF.c.obj	f035af6ced988657
9488	9969	763315104	third_party/opus/CMakeFiles/opus.dir/silk/bwexpander_32.c.obj	dbde048542f381b6
9943	10122	763315104	third_party/opus/CMakeFiles/opus.dir/silk/debug.c.obj	8fbdf7755b577e9f
9765	10147	763315104	third_party/opus/CMakeFiles/opus.dir/silk/biquad_alt.c.obj	7ba24578df6fc34b
9588	10238	763315104	third_party/opus/CMakeFiles/opus.dir/silk/control_codec.c.obj	7f9ba80d4cb1ab3
9773	10358	763315104	third_party/opus/CMakeFiles/opus.dir/silk/init_encoder.c.obj	d284acb878f6d85
9953	10411	763315104	third_party/opus/CMakeFiles/opus.dir/silk/lin2log.c.obj	b1d692e6176f7498
9934	10452	763315104	third_party/opus/CMakeFiles/opus.dir/silk/log2lin.c.obj	76932cb7b9168017
9971	10499	763315104	third_party/opus/CMakeFiles/opus.dir/silk/inner_prod_aligned.c.obj	39d2670b29598924
10126	10563	763315104	third_party/opus/CMakeFiles/opus.dir/silk/decode_pitch.c.obj	f8ddaf6061bcde98
10163	10571	763315104	third_party/opus/CMakeFiles/opus.dir/silk/bwexpander.c.obj	c9f44dbeb26bc265
10239	10682	763315104	third_party/opus/CMakeFiles/opus.dir/silk/LPC_analysis_filter.c.obj	c1fc62fba5999f5d
10411	10824	763315105	third_party/opus/CMakeFiles/opus.dir/silk/resampler_rom.c.obj	6b837e668174c994
10359	10897	763315105	third_party/opus/CMakeFiles/opus.dir/silk/LPC_inv_pred_gain.c.obj	d7f8d637d6d8b440
10456	10913	763315105	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_IIR_FIR.c.obj	ac9175756c91dd26
10564	10930	763315105	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_AR2.c.obj	6aa953b50071bdbd
10500	10988	763315105	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_up2_HQ.c.obj	9d8725c2215388bd
10572	11189	763315105	third_party/opus/CMakeFiles/opus.dir/silk/sigm_Q15.c.obj	4f72d9d39d597908
10898	11199	763315105	third_party/opus/CMakeFiles/opus.dir/silk/pitch_est_tables.c.obj	4f0bb7b619cb8de1
10682	11322	763315105	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_down_FIR.c.obj	db5846a18dd5071b
10824	11335	763315105	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_stabilize.c.obj	d8cb7c7741e108eb
10919	11352	763315105	third_party/opus/CMakeFiles/opus.dir/silk/NLSF2A.c.obj	9acf1d3b184f80d6
10989	11387	763315105	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_VQ_weights_laroia.c.obj	1580a4139bfbcfdb
10931	11404	763315105	third_party/opus/CMakeFiles/opus.dir/silk/resampler.c.obj	2c1329f8698acd48
11190	11549	763315105	third_party/opus/CMakeFiles/opus.dir/silk/table_LSF_cos.c.obj	8186c890a1cfaa5f
3664	11586	763315105	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtsingleapplication_autogen/mocs_compilation.cpp.obj	c8afae1a47ea42b6
4121	11601	763315105	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtsingleapplication.cpp.obj	93329860bf53c8ca
11199	11734	763315105	third_party/opus/CMakeFiles/opus.dir/silk/resampler_down2_3.c.obj	263a3f9e0e41e265
11323	11742	763315106	third_party/opus/CMakeFiles/opus.dir/silk/resampler_down2.c.obj	da550fa08888b79e
11355	11784	763315106	third_party/opus/CMakeFiles/opus.dir/silk/sum_sqr_shift.c.obj	681f9db8017ba3c6
11388	11937	763315106	third_party/opus/CMakeFiles/opus.dir/silk/sort.c.obj	2a96c214e7dd04de
11335	11945	763315106	third_party/opus/CMakeFiles/opus.dir/silk/stereo_quant_pred.c.obj	5940f59c013a036d
11405	11959	763315106	third_party/opus/CMakeFiles/opus.dir/silk/stereo_decode_pred.c.obj	c17f738feed5fc38
11550	12083	763315106	third_party/opus/CMakeFiles/opus.dir/silk/stereo_encode_pred.c.obj	9eeb124356aad19
11589	12139	763315106	third_party/opus/CMakeFiles/opus.dir/silk/stereo_find_predictor.c.obj	42e4c83088f5dd38
11735	12184	763315106	third_party/opus/CMakeFiles/opus.dir/celt/cwrs.c.obj	9920ada9a9b2c39b
11602	12264	763315106	third_party/opus/CMakeFiles/opus.dir/celt/celt.c.obj	af75beeee99ed8a2
12084	12508	763315106	third_party/opus/CMakeFiles/opus.dir/celt/entcode.c.obj	fe759e1ac4f827dd
3969	12536	763315106	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtlocalpeer.cpp.obj	9176590efe0aac9e
11937	12569	763315106	third_party/opus/CMakeFiles/opus.dir/silk/LPC_fit.c.obj	ff8aa9c8df38ff6
11961	12665	763315106	third_party/opus/CMakeFiles/opus.dir/celt/entdec.c.obj	f9daa7f51699a3d2
12272	13066	763315107	third_party/opus/CMakeFiles/opus.dir/celt/quant_bands.c.obj	7ae4787f84873952
12139	13074	763315107	third_party/opus/CMakeFiles/opus.dir/silk/float/corrMatrix_FLP.c.obj	232fe5299d6055cd
12553	13090	763315107	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qtsingleapplication.lib	29ca3c56591ed9e8
12509	13171	763315107	third_party/opus/CMakeFiles/opus.dir/silk/float/apply_sine_window_FLP.c.obj	4a1179dff24fb4b1
12665	13331	763315107	third_party/opus/CMakeFiles/opus.dir/celt/vq.c.obj	cf36d5d5a5d9247d
12582	13500	763315107	third_party/opus/CMakeFiles/opus.dir/celt/rate.c.obj	c8688ba42fd6aa23
11785	13532	763315107	third_party/opus/CMakeFiles/opus.dir/celt/celt_decoder.c.obj	66c3bf95d2ba2a02
12186	13546	763315107	third_party/opus/CMakeFiles/opus.dir/celt/celt_lpc.c.obj	f8ecbf9e1f39c92c
11950	13644	763315107	third_party/opus/CMakeFiles/opus.dir/celt/bands.c.obj	de21e656cf50b6ab
13103	13714	763315107	third_party/opus/CMakeFiles/opus.dir/celt/mathops.c.obj	10d9fdc82030708b
13076	13741	763315107	third_party/opus/CMakeFiles/opus.dir/celt/laplace.c.obj	2d326d406926bf6b
13067	13989	763315108	third_party/opus/CMakeFiles/opus.dir/celt/kiss_fft.c.obj	9ecc9650960a3235
13332	14053	763315108	third_party/opus/CMakeFiles/opus.dir/celt/entenc.c.obj	ce9654c6fb9c2037
13520	14173	763315108	third_party/opus/CMakeFiles/opus.dir/celt/modes.c.obj	bdb92b877e12f8d1
13171	14225	763315108	third_party/opus/CMakeFiles/opus.dir/celt/mdct.c.obj	3065fa69e3cb10f7
13537	14295	763315108	third_party/opus/CMakeFiles/opus.dir/celt/pitch.c.obj	cb0fdff9c7722d13
14054	14442	763315108	server/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink.cmake	3f6e0310a16c4a4d
14054	14442	763315108	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/server/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink.cmake	3f6e0310a16c4a4d
13646	14530	763315108	client/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink_ui.cmake	5e2b9b22d6ffe90
13646	14530	763315108	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink_ui.cmake	5e2b9b22d6ffe90
13724	14999	763315109	client/.lupdate/DeepLink_zh_CN.ts.stamp	86a3349e3732028c
13724	14999	763315109	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.lupdate/DeepLink_zh_CN.ts.stamp	86a3349e3732028c
13747	15535	763315109	client/.lupdate/DeepLink_ja.ts.stamp	8ac8dff98d925562
13747	15535	763315109	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.lupdate/DeepLink_ja.ts.stamp	8ac8dff98d925562
11743	15970	763315109	third_party/opus/CMakeFiles/opus.dir/celt/celt_encoder.c.obj	2ae8fc7851510e2b
13546	16000	763315109	client/.lupdate/DeepLink_ko.ts.stamp	26f581dbc8c058e3
13546	16000	763315109	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.lupdate/DeepLink_ko.ts.stamp	26f581dbc8c058e3
15516	16299	763315110	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_zh_CN.qm	38bac47d926d2b0f
15952	16301	763315110	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_ja.qm	9b34a8eb52c683d0
16256	16355	763315110	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_ko.qm	cf9ffca6d5f9ad2c
15971	16428	763315110	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/opus.lib	4a3e4d7ed31326a0
13995	16438	763315110	qtservice/qtservice_autogen/timestamp	6ed831ef95f7da60
13995	16438	763315110	qtservice/qtservice_autogen/mocs_compilation.cpp	6ed831ef95f7da60
13995	16438	763315110	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/qtservice/qtservice_autogen/timestamp	6ed831ef95f7da60
13995	16438	763315110	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/qtservice/qtservice_autogen/mocs_compilation.cpp	6ed831ef95f7da60
14173	16460	763315110	qhotkey/qhotkey_autogen/timestamp	83be390e5d4cec1f
14173	16460	763315110	qhotkey/qhotkey_autogen/mocs_compilation.cpp	83be390e5d4cec1f
14173	16460	763315110	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/qhotkey/qhotkey_autogen/timestamp	83be390e5d4cec1f
14173	16460	763315110	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/qhotkey/qhotkey_autogen/mocs_compilation.cpp	83be390e5d4cec1f
16438	16533	763315110	qtservice/CMakeFiles/qtservice.dir/qtservice_autogen/mocs_compilation.cpp.obj	a3e5d4b1fe7e24a
14531	17042	763315110	client/deeplink_ui_autogen/timestamp	d94f805d12deb575
14531	17042	763315110	client/deeplink_ui_autogen/mocs_compilation.cpp	d94f805d12deb575
14531	17042	763315110	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/deeplink_ui_autogen/timestamp	d94f805d12deb575
14531	17042	763315110	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/deeplink_ui_autogen/mocs_compilation.cpp	d94f805d12deb575
17042	17161	763315111	client/.rcc/qrc_i18n.cpp	1667160208ac8c90
17042	17161	763315111	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.rcc/qrc_i18n.cpp	1667160208ac8c90
17057	18538	763315112	client/.rcc/qrc_webpage.cpp	45ffbd05b0880cb2
17057	18538	763315112	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.rcc/qrc_webpage.cpp	45ffbd05b0880cb2
16483	20279	763315114	qhotkey/CMakeFiles/qhotkey.dir/qhotkey_autogen/mocs_compilation.cpp.obj	97ec200b6447e99a
16452	20973	763315115	qtservice/CMakeFiles/qtservice.dir/qtservice.cpp.obj	5f46e9a8a7aba573
16467	21411	763315115	qhotkey/CMakeFiles/qhotkey.dir/QHotkey/qhotkey.cpp.obj	ba6db98ae0acbdb6
16461	22251	763315116	qhotkey/CMakeFiles/qhotkey.dir/QHotkey/qhotkey_win.cpp.obj	6816cb595bd73b64
18609	24759	763315118	client/CMakeFiles/deeplink_ui.dir/webview.cpp.obj	9af202d8b9ff0ab6
16443	24799	763315119	qtservice/CMakeFiles/qtservice.dir/qtservice_win.cpp.obj	6921a66eca1c8a89
18639	26192	763315120	client/CMakeFiles/deeplink_ui.dir/deeplink_ui_autogen/mocs_compilation.cpp.obj	81cbf19a7688648
20978	26431	763315120	client/CMakeFiles/deeplink_ui.dir/weburlrequestinterceptor.cpp.obj	2bd03f20fddcc407
26193	27059	763315121	client/CMakeFiles/deeplink_ui.dir/deeplink_ui.rc.res	f8af6d25f325dedf
27061	27334	763315121	client/CMakeFiles/deeplink_ui.dir/.rcc/qrc_i18n.cpp.obj	8c5e2d420ef0807f
20280	27788	763315122	client/CMakeFiles/deeplink_ui.dir/devtools_window.cpp.obj	2ee0f6056294961c
27349	27816	763315121	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qtservice.lib	fff5a6b70c697db
27801	28226	763315122	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qhotkey.lib	8ae8071b44cb856c
18551	33341	763315127	client/CMakeFiles/deeplink_ui.dir/bridge.cpp.obj	596aebd7043551ff
24766	33776	763315128	client/CMakeFiles/deeplink_ui.dir/secret_refresh_webview.cpp.obj	5973ee6bf831ebb2
18539	35205	763315129	client/CMakeFiles/deeplink_ui.dir/main.cpp.obj	96f709b4f2f64c2
21412	38558	763315132	client/CMakeFiles/deeplink_ui.dir/webengine_page.cpp.obj	bd9ee15cd621f035
24800	39397	763315133	client/CMakeFiles/deeplink_ui.dir/__/include/util.cpp.obj	21e1de0dd50c21e8
28226	40524	763315133	server/deeplink_autogen/timestamp	e3d0b8ac23f79156
28226	40524	763315133	server/deeplink_autogen/mocs_compilation.cpp	e3d0b8ac23f79156
28226	40524	763315133	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/server/deeplink_autogen/timestamp	e3d0b8ac23f79156
28226	40524	763315133	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/server/deeplink_autogen/mocs_compilation.cpp	e3d0b8ac23f79156
40524	40748	763315134	server/.rcc/qrc_icons.cpp	40c5d964ee9add53
40524	40748	763315134	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/server/.rcc/qrc_icons.cpp	40c5d964ee9add53
40563	40928	763315135	server/.rcc/qrc_tip_window.cpp	abd43b736e483d11
40563	40928	763315135	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/server/.rcc/qrc_tip_window.cpp	abd43b736e483d11
40540	40997	763315135	server/.rcc/qrc_verify_sign.cpp	3a047d6bc40cdb99
40540	40997	763315135	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/server/.rcc/qrc_verify_sign.cpp	3a047d6bc40cdb99
22251	41124	763315135	client/CMakeFiles/deeplink_ui.dir/__/include/dlk_logger.cpp.obj	620198f62fd9722b
18580	42846	763315137	client/CMakeFiles/deeplink_ui.dir/main_window.cpp.obj	e5a3d0c8289b9a0c
41073	45224	763315139	server/CMakeFiles/deeplink.dir/ring_buffer.cpp.obj	720111e2be3c5aad
41099	46205	763315140	server/CMakeFiles/deeplink.dir/bridge.cpp.obj	18c350e10b517c36
26432	46214	763315140	client/CMakeFiles/deeplink_ui.dir/.rcc/qrc_webpage.cpp.obj	d4a34e557886666b
41032	47281	763315141	server/CMakeFiles/deeplink.dir/devtools_window.cpp.obj	1c1e6208561ac19f
41130	47496	763315141	server/CMakeFiles/deeplink.dir/webview.cpp.obj	4087a22b78847772
46218	49168	763315143	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/deeplink_ui.exe	f0fe9fa0aeda9f8d
42851	51837	763315146	server/CMakeFiles/deeplink.dir/__/include/util.cpp.obj	fbeffd62127ad048
41112	54547	763315148	server/CMakeFiles/deeplink.dir/qdesk_monitor.cpp.obj	b325fd2f59ea4396
41021	57955	763315152	server/CMakeFiles/deeplink.dir/update_manager.cpp.obj	d180eaf47432f695
41065	58141	763315152	server/CMakeFiles/deeplink.dir/verify_sign.cpp.obj	4f8e1cb65db6d033
41091	61745	763315155	server/CMakeFiles/deeplink.dir/main_window.cpp.obj	2e8967c25582912f
46206	65280	763315159	server/CMakeFiles/deeplink.dir/__/include/dlk_logger.cpp.obj	f634e37619c1c032
45224	66416	763315160	server/CMakeFiles/deeplink.dir/ipc_server.cpp.obj	c32e16db2fdd405c
58165	67765	763315161	server/CMakeFiles/deeplink.dir/random_generator.cpp.obj	8cb7150c590bd842
47496	68211	763315162	server/CMakeFiles/deeplink.dir/deeplink_autogen/mocs_compilation.cpp.obj	21636764e4fba068
65281	70231	763315164	server/CMakeFiles/deeplink.dir/opus_task_queue.cpp.obj	97490a6a0cb3ca96
51857	75573	763315169	server/CMakeFiles/deeplink.dir/setting.cpp.obj	acd9c66dc2917437
75592	76270	763315170	server/CMakeFiles/deeplink.dir/deeplink.rc.res	47d914d1415c6ce7
49169	78012	763315172	server/CMakeFiles/deeplink.dir/main.cpp.obj	9a87916162c34012
47283	78281	763315172	server/CMakeFiles/deeplink.dir/websocket_client.cpp.obj	c263a0d7872a4a6b
68213	78515	763315172	server/CMakeFiles/deeplink.dir/__/include/jwt.cpp.obj	aae52b369feb09fb
78531	79118	763315173	server/CMakeFiles/deeplink.dir/.rcc/qrc_icons.cpp.obj	85bbd14bf1d3608b
61766	83098	763315177	server/CMakeFiles/deeplink.dir/microphone.cpp.obj	1bdb89f343c3adfa
83147	84782	763315179	server/CMakeFiles/deeplink.dir/.rcc/qrc_tip_window.cpp.obj	ffa14b9c4db8bc96
78013	85099	763315179	server/CMakeFiles/deeplink.dir/__/include/crashreport_install.cc.obj	8b46322152cc96d1
58025	85265	763315179	server/CMakeFiles/deeplink.dir/qdesk_client.cpp.obj	4eb669cf9829ff08
54676	85432	763315179	server/CMakeFiles/deeplink.dir/qdesk_server.cpp.obj	5127fc46d96e5c4e
84785	86429	763315180	server/CMakeFiles/deeplink.dir/.rcc/qrc_verify_sign.cpp.obj	18c836ceedfb9a4b
76289	87015	763315181	server/CMakeFiles/deeplink.dir/windows_pipe_reader.cpp.obj	54a8759577f154c1
79140	89226	763315183	server/CMakeFiles/deeplink.dir/windows_pipe_writer.cpp.obj	74c1522169d9ab2
66426	90357	763315184	server/CMakeFiles/deeplink.dir/health_monitor.cpp.obj	7d227c89b8f1d056
67774	90983	763315185	server/CMakeFiles/deeplink.dir/winuser_process.cpp.obj	aab049f0334e9507
70247	92690	763315186	server/CMakeFiles/deeplink.dir/scheduled_task_manager.cpp.obj	8e5b9f06df0aa057
78284	93814	763315188	server/CMakeFiles/deeplink.dir/windows_hardware.cpp.obj	337fc919b5eab035
93814	95475	763315189	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/deeplink.exe	f1920a687ceef063
